## cascading.flow
Interface FlowCollector

    public interface FlowCollector

Interface FlowCollector is the base "collector" interface used internally to pass `Tuple` instances between operations.

Method Summary
`void` `collect(Tuple tuple)`
`void` `collect(Tuple key, Iterator tupleIterator)`

Method Detail

### collect

    void collect(Tuple tuple)

### collect

    void collect(Tuple key,
                 Iterator tupleIterator)

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.